OpenGLRaw-2.6.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2015
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell2010

Graphics.Rendering.OpenGL.Raw.EXT.StencilWrap

Contents

- Extension Support
- Enums

Description

Synopsis

- glGetEXTStencilWrap :: MonadIO m => m Bool
- gl_EXT_stencil_wrap :: Bool
- gl_DECR_WRAP_EXT :: GLenum
- gl_INCR_WRAP_EXT :: GLenum

# Extension Support

glGetEXTStencilWrap :: MonadIO m => m Bool

Is the EXT_stencil_wrap extension supported?

gl_EXT_stencil_wrap :: Bool

Is the EXT_stencil_wrap extension supported? Note that in the presence of multiple contexts with different capabilities, this might be wrong. Use `glGetEXTStencilWrap` in those cases instead.

# Enums

gl_DECR_WRAP_EXT :: GLenum

gl_INCR_WRAP_EXT :: GLenum